/*　東北農業試験研究協議会用スタイルシート　*/
/*　作成：細羽見　、修正：鈴木　*/



/*　共通スタイル　*/

body {
	height:100%;
	font-size: small;
	color: #333;
	line-height: 170%;
	margin-top: 0px;
	margin-bottom: 0px;
}

h1 {
	font-size: 1.4em;
	width: auto;
	padding: 5px 5px 5px 20px;
	margin: 0px;
	background: #600;
	color: #fff;
	border: 1px ridge #ccc;
}
.clear {
	clear: both;
}
.font_red {
	color: #f00;
}
.top_photo {
	text-align: center;
	background: #600;
	font: 2.5em "HG正楷書体-PRO",DFPKaiSho-Md,sans-serif;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #fff;
	margin-right: 0px;
	margin-left: 0px;
}
.top_txt {
	color: #600;
}
#main #contents #main_left .txtareas {
	width: 200px;
	height: auto;
}

a {text-decoration:none;
}
a:link {
	color:#00F;
	font-weight: normal;
}
a:visited {
	color:#800080;
	font-weight: normal;
}
a:hover {
	color:#f00;
	text-decoration: underline;
	font-weight: normal;
}

.toppage {
	color:#600;
}
.separator {
	margin-left:10px;
	border-left:1px solid #600;
	padding-left:10px;
	color:#600;
}
.wseparator {
	margin-left:10px;
	border-left:1px solid #fff;
	padding-left:10px;
}
.new {
	border-radius:8px;
	border:1px solid #f00;
	padding:0px 5px 0px 5px;
	margin-right:1em;
	color:#f00;
	background:#ffc;
}
/*　共通スタイルここまで　*/


/*　メインエリア適用スタイル　*/
#main {
	background-color: #fff;
	margin-right: auto;
	margin-left: auto;
	width: 798px;
	border-right: 1px solid #600;
	border-left: 1px solid #600;
}
#main #contents {
	padding-top: 2%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 4%;
}
#main #contents h2 {
	font-size: 1em;
	color: #000;
	background:#fee;
	border-bottom-width: 1px;
	border-left-width: medium;
	border-bottom-style: double;
	border-left-style: solid;
	border-bottom-color: #600;
	border-left-color: #600;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
}
#main #contents h3 {
	margin-left: 2%;
	font-size: 1em;
	color: #06C;
	font-weight: bold;
}


#main #contents dt {
	margin-right: 3%;
	margin-left: 3%;
}
#main #contents dd {

}
#main #contents p {
	margin-right: 4%;
	margin-left: 4%;
}

#main #contents li {
	margin-left: 4%;

}
#main #contents .adobe_area {
	padding: 8px;
}
#main #contents .adobe_area img {
	margin-right: 20px;
}
#main #note {
	background:#ffd;
	padding:10px;
}





/* ヘッダー部適用*/
#header {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #666;
	font-weight: bold;
	border-top-width: thin;
	border-top-style: double;
	border-top-color: #600;
	text-align: center;
}
#header li {
	margin-right: 0.8em;
	display:inline;
}
/*ヘッダー部ここまで*/


#fooder {
	background: #600;
	color: #fff;
	margin-top: 0px;
	line-height: 150%;
	padding: 7px;
}

#fooder a:link {

	color: #fff;
}
#fooder a:visited {

	color: #fc0;
}
#fooder a:hover {

	color: #ff9;
	text-decoration: underline;
}
#main .top_txt {
	line-height: 150%;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 1%;
	margin-bottom: 1%;
	padding: 5px;
	font-weight: bold;
	font-size: 110%;
}
